
Radar Perfilador de Vientos UHF - Task #1013

Milestone # 947 (In progress): Pruebas de radar UHF

Toma de datos de prueba de 24 horas

06/11/2017 06:54 PM - Danny Scipión

Status: Closed Start date: 08/02/2017

Priority: Normal Due date: 08/03/2017

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Huancayo 1.0 Spent time: 0.00 hour

Description

Related issues:

Follows Task #998: Construccion de arbolitos Closed 07/28/2017 08/01/2017

History

#1 - 06/11/2017 06:57 PM - Danny Scipión

- Due date changed from 08/28/2017 to 08/31/2017

#2 - 06/11/2017 07:11 PM - Juan Carlos Espinoza

- Precedes Task #255: Embalaje de componentes para traslado added

#3 - 06/11/2017 07:14 PM - Juan Carlos Espinoza

- Follows Task #998: Construccion de arbolitos added

#4 - 07/05/2017 02:26 PM - Danny Scipión

- Due date changed from 08/10/2017 to 08/03/2017

#5 - 07/05/2017 02:31 PM - Danny Scipión

- Precedes deleted (Task #255: Embalaje de componentes para traslado)

#6 - 08/22/2017 03:08 PM - Joaquín Verástegui

- % Done changed from 0 to 100

#7 - 08/22/2017 03:23 PM - Joaquín Verástegui

- Status changed from New to Resolved

#8 - 09/04/2017 09:31 PM - Fiorella Quino

- Status changed from Resolved to Closed
